diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/main/java/com/liferay/frontend/taglib/form/navigator/internal/osgi/commands/FormNavigatorOSGiCommands.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/main/java/com/liferay/frontend/taglib/form/navigator/internal/osgi/commands/FormNavigatorOSGiCommands.java
index 49efdc2124923d..efb6f6f75b58f6 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/main/java/com/liferay/frontend/taglib/form/navigator/internal/osgi/commands/FormNavigatorOSGiCommands.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/main/java/com/liferay/frontend/taglib/form/navigator/internal/osgi/commands/FormNavigatorOSGiCommands.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.osgi.commands;
@@ -36,7 +36,7 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/BaseFormNavigatorEntryConfigurationRetrieverTestCase.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/BaseFormNavigatorEntryConfigurationRetrieverTestCase.java
index f8a85404727f59..958cab587f76cc 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/BaseFormNavigatorEntryConfigurationRetrieverTestCase.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/BaseFormNavigatorEntryConfigurationRetrieverTestCase.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -31,7 +31,7 @@ import org.junit.Before;
 import org.junit.BeforeClass;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public abstract class BaseFormNavigatorEntryConfigurationRetrieverTestCase {
 
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasDuplicatesTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasDuplicatesTest.java
index 47e5445d7d2fe5..2f4d9c30b0dbbc 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasDuplicatesTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasDuplicatesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -28,7 +28,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenAConfigurationEntryHasDuplicatesTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasOneLineWithNoKeysTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasOneLineWithNoKeysTest.java
index f6503ba4e13d58..d5c259d517473d 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasOneLineWithNoKeysTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasOneLineWithNoKeysTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -25,7 +25,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenAConfigurationEntryHasOneLineWithNoKeysTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasSeveralLinesTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasSeveralLinesTest.java
index ba06d0a56241e6..189bb081916c0c 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasSeveralLinesTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAConfigurationEntryHasSeveralLinesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -28,7 +28,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenAConfigurationEntryHasSeveralLinesTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAKeyHasLeadingOrTrailingSpacesTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAKeyHasLeadingOrTrailingSpacesTest.java
index 6f35fac8457922..59331cfd0c3062 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAKeyHasLeadingOrTrailingSpacesTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenAKeyHasLeadingOrTrailingSpacesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -28,7 +28,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenAKeyHasLeadingOrTrailingSpacesTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNeitherACategoryNorAContextAreSpecifiedInTheConfigTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNeitherACategoryNorAContextAreSpecifiedInTheConfigTest.java
index d53ce8fef9e099..0c03928184a2d7 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNeitherACategoryNorAContextAreSpecifiedInTheConfigTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNeitherACategoryNorAContextAreSpecifiedInTheConfigTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -27,7 +27,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenNeitherACategoryNorAContextAreSpecifiedInTheConfigTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNoContextIsSetTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNoContextIsSetTest.java
index 622a57414e16bc..bc3ef05006f72d 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNoContextIsSetTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNoContextIsSetTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -28,7 +28,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenNoContextIsSetTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNullCategoryIsRequestedTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNullCategoryIsRequestedTest.java
index b3c01f21fc514b..6c9856e75dde81 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNullCategoryIsRequestedTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenNullCategoryIsRequestedTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -28,7 +28,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenNullCategoryIsRequestedTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreConfigurationsFormSeveralFormsTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreConfigurationsFormSeveralFormsTest.java
index e4f47fd5bd7fe7..614695290a300a 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreConfigurationsFormSeveralFormsTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreConfigurationsFormSeveralFormsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -29,7 +29,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenThereAreConfigurationsFormSeveralFormsTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreSeveralConfigurationsTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreSeveralConfigurationsTest.java
index 87842d745217b8..c42b229f07dd82 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreSeveralConfigurationsTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereAreSeveralConfigurationsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -29,7 +29,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenThereAreSeveralConfigurationsTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsNoConfigAtAllTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsNoConfigAtAllTest.java
index 4730f77a584e57..7b4affb0893fc7 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsNoConfigAtAllTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsNoConfigAtAllTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -25,7 +25,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenThereIsNoConfigAtAllTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsOneConfigurationWithTwoLinesForSameContextTest.java b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsOneConfigurationWithTwoLinesForSameContextTest.java
index cd55f3e5cd40be..996a1c4f11a2eb 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsOneConfigurationWithTwoLinesForSameContextTest.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-form-navigator/src/test/java/com/liferay/frontend/taglib/form/navigator/internal/configuration/RetrieverWhenThereIsOneConfigurationWithTwoLinesForSameContextTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.form.navigator.internal.configuration;
@@ -28,7 +28,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class RetrieverWhenThereIsOneConfigurationWithTwoLinesForSameContextTest
 	extends BaseFormNavigatorEntryConfigurationRetrieverTestCase {
diff --git a/modules/apps/frontend-taglib/frontend-taglib-react/src/main/java/com/liferay/frontend/taglib/react/internal/util/ReactRendererProvider.java b/modules/apps/frontend-taglib/frontend-taglib-react/src/main/java/com/liferay/frontend/taglib/react/internal/util/ReactRendererProvider.java
index 24d8f4deb59e5f..03d70f38fafa9e 100644
--- a/modules/apps/frontend-taglib/frontend-taglib-react/src/main/java/com/liferay/frontend/taglib/react/internal/util/ReactRendererProvider.java
+++ b/modules/apps/frontend-taglib/frontend-taglib-react/src/main/java/com/liferay/frontend/taglib/react/internal/util/ReactRendererProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.frontend.taglib.react.internal.util;
